- generic [active] [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic:
    - tooltip "Đặc vụ AI":
      - generic: Đặc vụ AI
  - generic [ref=e602]: "14"
  - generic [ref=e620]:
    - generic [ref=e621]:
      - generic [ref=e622]:
        - img "Sale AI Logo" [ref=e624]
        - button [ref=e626] [cursor=pointer]:
          - img [ref=e631]
      - navigation [ref=e633]:
        - link "Trang chủ" [ref=e635] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e636]:
            - img [ref=e638]
            - generic [ref=e642]: Trang chủ
        - link "AI Agent" [ref=e644] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e645]:
            - img [ref=e647]
            - generic [ref=e651]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e653] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e654]:
            - img [ref=e656]
            - generic [ref=e659]:
              - generic [ref=e660]: SaleClaw
              - generic [ref=e661]: Thử nghiệm
        - link "Tham gia Chat" [ref=e663] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e664]:
            - img [ref=e666]
            - generic [ref=e669]: Tham gia Chat
        - link "AI Landing Pages" [ref=e671] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e672]:
            - img [ref=e674]
            - generic [ref=e678]: AI Landing Pages
        - link "AI Website" [ref=e680] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e681]:
            - img [ref=e683]
            - generic [ref=e688]: AI Website
        - link "API Keys" [ref=e690] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e691]:
            - img [ref=e693]
            - generic [ref=e698]: API Keys
        - link "Đơn hàng" [ref=e700] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e701]:
            - img [ref=e703]
            - generic [ref=e706]: Đơn hàng
        - link "Khách hàng" [ref=e708] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e709]:
            - img [ref=e711]
            - generic [ref=e717]: Khách hàng
        - link "Kết nối đa kênh" [ref=e719] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e720]:
            - img [ref=e722]
            - generic [ref=e729]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e731] [cursor=pointer]:
          - /url: /products
          - generic [ref=e732]:
            - img [ref=e734]
            - generic [ref=e739]: Sản phẩm
        - link "Báo cáo" [ref=e741] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e742]:
            - img [ref=e744]
            - generic [ref=e748]: Báo cáo
        - link "Nhân viên" [ref=e750] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e751]:
            - img [ref=e753]
            - generic [ref=e758]: Nhân viên
        - link "Quản lý Tags" [ref=e760] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e761]:
            - img [ref=e763]
            - generic [ref=e766]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e768] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e769]:
            - img [ref=e771]
            - generic [ref=e777]: Cài đặt cửa hàng
      - generic [ref=e778]:
        - generic [ref=e779]:
          - button "Ẩn thông báo nâng cấp" [ref=e780] [cursor=pointer]:
            - img [ref=e781]
          - generic [ref=e785]:
            - paragraph [ref=e786]: NÂNG CẤP NGAY
            - paragraph [ref=e787]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e788] [cursor=pointer]:
            - generic [ref=e792]: Nâng cấp ngay
        - generic [ref=e794] [cursor=pointer]:
          - generic [ref=e796]: M
          - paragraph [ref=e798]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e800]
    - generic [ref=e803]:
      - banner [ref=e804]:
        - generic [ref=e807]:
          - generic [ref=e808]:
            - link "Hướng dẫn" [ref=e809] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e810]:
                - img [ref=e811]
                - generic [ref=e814]: Hướng dẫn
            - generic [ref=e816] [cursor=pointer]:
              - img [ref=e817]
              - generic [ref=e819]: Góp ý
              - img [ref=e820]
            - button "Switch language" [ref=e822] [cursor=pointer]:
              - img [ref=e823]
              - generic [ref=e826]: EN
            - button [ref=e828] [cursor=pointer]:
              - img [ref=e829]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e833] [cursor=pointer]:
            - generic [ref=e835]: "2"
            - generic [ref=e837]:
              - generic [ref=e838]: Anh Vu Hoang
              - generic [ref=e839]: Sale AI Free
      - main [ref=e840]:
        - generic [ref=e846]:
          - generic [ref=e848]:
            - button "Tổng quan" [ref=e849] [cursor=pointer]:
              - img [ref=e850]
              - generic [ref=e853]: Tổng quan
            - button "Dữ liệu" [ref=e854] [cursor=pointer]:
              - img [ref=e855]
              - generic [ref=e859]: Dữ liệu
            - button "Tùy chỉnh" [ref=e860] [cursor=pointer]:
              - img [ref=e861]
              - generic [ref=e869]: Tùy chỉnh
            - button "Giao diện" [ref=e870] [cursor=pointer]:
              - img [ref=e871]
              - generic [ref=e873]: Giao diện
            - button "Nâng cao" [ref=e874] [cursor=pointer]:
              - img [ref=e875]
              - generic [ref=e878]: Nâng cao
            - button "Khác" [ref=e879] [cursor=pointer]:
              - img [ref=e880]
              - generic [ref=e884]: Khác
          - generic [ref=e889]:
            - generic [ref=e890]:
              - generic [ref=e892]:
                - heading "Độ sẵn sàng" [level=2] [ref=e893]
                - generic [ref=e894]:
                  - img [ref=e895]
                  - generic [ref=e899]: 0%
                - paragraph [ref=e900]: Chưa sẵn sàng
                - button "Làm mới" [ref=e901] [cursor=pointer]:
                  - img [ref=e902]
                  - text: Làm mới
              - generic [ref=e908]:
                - heading "Chất lượng dữ liệu" [level=2] [ref=e909]
                - generic [ref=e910]:
                  - img [ref=e911]
                  - generic:
                    - generic: "1"
                    - generic: / 1
                - generic [ref=e916]: Tốt
                - generic [ref=e918]:
                  - generic [ref=e920]:
                    - img [ref=e922]
                    - paragraph [ref=e926]: 1 đoạn dữ liệu đang hoạt động tốt
                  - generic [ref=e927]:
                    - generic [ref=e928]:
                      - img [ref=e929]
                      - text: ~1 tín dụng AI
                    - button "Kiểm tra chất lượng" [ref=e931] [cursor=pointer]:
                      - generic [ref=e935]:
                        - img [ref=e936]
                        - generic [ref=e939]: Kiểm tra chất lượng
            - generic [ref=e941]:
              - generic [ref=e943]:
                - img [ref=e945]
                - generic [ref=e947]:
                  - heading "Móc Khóa Sứa Biển Len Handmade" [level=3] [ref=e948]
                  - generic [ref=e949]:
                    - generic [ref=e950]: Tư vấn, Bán hàng
                    - generic [ref=e951]: Chưa sẵn sàng
                - generic [ref=e952]:
                  - button "Lấy mã nhúng" [ref=e953] [cursor=pointer]:
                    - img [ref=e954]
                    - generic [ref=e956]: Lấy mã nhúng
                  - generic [ref=e957]:
                    - button "Tư vấn" [ref=e958] [cursor=pointer]:
                      - generic [ref=e959]: Tư vấn
                    - button "Tư vấn, Bán hàng" [ref=e960] [cursor=pointer]:
                      - generic [ref=e962]: Tư vấn, Bán hàng
              - generic [ref=e963] [cursor=pointer]:
                - generic [ref=e964]: Trí tuệ AI Agent
                - generic [ref=e965]:
                  - generic [ref=e966]: "40"
                  - generic [ref=e967]: XP
                - generic [ref=e968]:
                  - generic [ref=e969]: Thực tập
                  - generic [ref=e970]: 60 XP còn lại
              - link "Kênh đã kết nối Quản lý → Telegram Facebook Zalo Shopify" [ref=e973] [cursor=pointer]:
                - /url: /multi-channel
                - generic [ref=e974]:
                  - generic [ref=e975]: Kênh đã kết nối
                  - generic [ref=e976]: Quản lý →
                - generic [ref=e977]:
                  - img "Telegram" [ref=e979]
                  - img "Facebook" [ref=e981]
                  - img "Zalo" [ref=e983]
                  - img "Shopify" [ref=e985]
              - generic [ref=e986]:
                - generic [ref=e987]:
                  - generic [ref=e989]:
                    - heading "Hiệu suất hoạt động" [level=2] [ref=e990]
                    - paragraph [ref=e991]: Trong 30 ngày qua
                  - button "Báo cáo" [ref=e992] [cursor=pointer]:
                    - generic [ref=e996]: Báo cáo
                - generic [ref=e997]:
                  - generic [ref=e998]:
                    - generic [ref=e999]:
                      - img [ref=e1001]
                      - generic [ref=e1003]: Tổng hội thoại
                    - generic [ref=e1004]: "0"
                  - generic [ref=e1005]:
                    - generic [ref=e1006]:
                      - img [ref=e1008]
                      - generic [ref=e1010]: Tỷ lệ tự xử lý
                    - generic [ref=e1013]: 0%
                  - generic [ref=e1014] [cursor=pointer]:
                    - generic [ref=e1015]:
                      - img [ref=e1017]
                      - generic [ref=e1019]: Dữ liệu & Kịch bản
                    - generic [ref=e1020]:
                      - generic "Nguồn dữ liệu" [ref=e1021]:
                        - generic [ref=e1022]: "1"
                      - generic [ref=e1023]: /
                      - generic "Kịch bản tư vấn" [ref=e1024]:
                        - generic [ref=e1025]: "0"
              - button "Hoàn tất thiết lập" [ref=e1027] [cursor=pointer]:
                - generic [ref=e1031]:
                  - img [ref=e1032]
                  - text: Hoàn tất thiết lập
    - button "Mở trợ lý AI" [ref=e1034]:
      - img [ref=e1035]
  - generic [ref=e605]:
    - img [ref=e607]
    - generic [ref=e610]:
      - heading "Bật thông báo" [level=3] [ref=e611]
      - paragraph [ref=e612]: Luôn nhận thông báo trên trình duyệt và thiết bị của bạn khi khách hàng cần hỗ trợ hoặc khi có đơn hàng mới, ngay cả khi bạn không mở trang này.
      - generic [ref=e613]:
        - button "Bật thông báo" [ref=e614] [cursor=pointer]
        - button "Để sau" [ref=e615] [cursor=pointer]
    - button [ref=e616] [cursor=pointer]:
      - img [ref=e617]